Subject: Re: bug#16049: 24.3.50; Crash on startup on Mac OS X 10.9

From: martin rudalics <[email-masked]>
Date: Thu, 05 Dec 2013 08:00:27 +0100

> Yes, but I think I fixed that.  It crashes later in redisplay. 

Please post the backtrace here.  I doubt that I could be of much help
but maybe it's something I encountered on another platform before.

martin